{
  "matrix_compare": [
    {
      "matrix": "Original staircase",
      "lam_s": 0.5,
      "fer": 0.99,
      "avg_iter": 29.81
    },
    {
      "matrix": "Improved staircase",
      "lam_s": 0.5,
      "fer": 1.0,
      "avg_iter": 30.0
    },
    {
      "matrix": "PEG ring",
      "lam_s": 0.5,
      "fer": 1.0,
      "avg_iter": 30.0
    },
    {
      "matrix": "Original staircase",
      "lam_s": 1.0,
      "fer": 1.0,
      "avg_iter": 30.0
    },
    {
      "matrix": "Improved staircase",
      "lam_s": 1.0,
      "fer": 1.0,
      "avg_iter": 30.0
    },
    {
      "matrix": "PEG ring",
      "lam_s": 1.0,
      "fer": 1.0,
      "avg_iter": 30.0
    },
    {
      "matrix": "Original staircase",
      "lam_s": 1.5,
      "fer": 0.985,
      "avg_iter": 29.565
    },
    {
      "matrix": "Improved staircase",
      "lam_s": 1.5,
      "fer": 1.0,
      "avg_iter": 30.0
    },
    {
      "matrix": "PEG ring",
      "lam_s": 1.5,
      "fer": 0.985,
      "avg_iter": 29.565
    },
    {
      "matrix": "Original staircase",
      "lam_s": 2.0,
      "fer": 0.81,
      "avg_iter": 24.49
    },
    {
      "matrix": "Improved staircase",
      "lam_s": 2.0,
      "fer": 0.925,
      "avg_iter": 27.825
    },
    {
      "matrix": "PEG ring",
      "lam_s": 2.0,
      "fer": 0.955,
      "avg_iter": 28.695
    },
    {
      "matrix": "Original staircase",
      "lam_s": 3.0,
      "fer": 0.38,
      "avg_iter": 12.02
    },
    {
      "matrix": "Improved staircase",
      "lam_s": 3.0,
      "fer": 0.41,
      "avg_iter": 12.89
    },
    {
      "matrix": "PEG ring",
      "lam_s": 3.0,
      "fer": 0.32,
      "avg_iter": 10.28
    },
    {
      "matrix": "Original staircase",
      "lam_s": 4.0,
      "fer": 0.105,
      "avg_iter": 4.045
    },
    {
      "matrix": "Improved staircase",
      "lam_s": 4.0,
      "fer": 0.1,
      "avg_iter": 3.9
    },
    {
      "matrix": "PEG ring",
      "lam_s": 4.0,
      "fer": 0.07,
      "avg_iter": 3.03
    },
    {
      "matrix": "Original staircase",
      "lam_s": 5.0,
      "fer": 0.14,
      "avg_iter": 5.06
    },
    {
      "matrix": "Improved staircase",
      "lam_s": 5.0,
      "fer": 0.04,
      "avg_iter": 2.16
    },
    {
      "matrix": "PEG ring",
      "lam_s": 5.0,
      "fer": 0.04,
      "avg_iter": 2.16
    },
    {
      "matrix": "Original staircase",
      "lam_s": 7.0,
      "fer": 0.015,
      "avg_iter": 1.435
    },
    {
      "matrix": "Improved staircase",
      "lam_s": 7.0,
      "fer": 0.005,
      "avg_iter": 1.145
    },
    {
      "matrix": "PEG ring",
      "lam_s": 7.0,
      "fer": 0.005,
      "avg_iter": 1.145
    },
    {
      "matrix": "Original staircase",
      "lam_s": 10.0,
      "fer": 0.005,
      "avg_iter": 1.145
    },
    {
      "matrix": "Improved staircase",
      "lam_s": 10.0,
      "fer": 0.0,
      "avg_iter": 1.0
    },
    {
      "matrix": "PEG ring",
      "lam_s": 10.0,
      "fer": 0.0,
      "avg_iter": 1.0
    }
  ]
}